» Ubuntu » Pakiety

Error

two or more packages specified (ovaldi precise)